<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_2RE8RywaEeyFM6cGdfkKzw" id="_2RE8RiwaEeyFM6cGdfkKzw" label="MergeUpdate" version="0.1" item="_2RE8SSwaEeyFM6cGdfkKzw">
    <author href="../../../talend.project#_0FQk8CwaEeyFM6cGdfkKzw"/>
    <additionalProperties xmi:id="_2RE8SiwaEeyFM6cGdfkKzw" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_2RE8SywaEeyFM6cGdfkKzw" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_2RE8TCwaEeyFM6cGdfkKzw" key="created_date" value="2021-10-13T13:43:56.420+0200"/>
    <additionalProperties xmi:id="_2RE8TSwaEeyFM6cGdfkKzw" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_2RE8TiwaEeyFM6cGdfkKzw" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_2RE8TywaEeyFM6cGdfkKzw" key="modified_date" value="2021-10-13T13:43:56.420+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_2RE8SCwaEeyFM6cGdfkKzw" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_2RE8SSwaEeyFM6cGdfkKzw" property="_2RE8RywaEeyFM6cGdfkKzw" state="_2RE8SCwaEeyFM6cGdfkKzw" system="true" eltName="Generic">
    <content href="MergeUpdate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
